const router = require('express').Router()

const {plan_session, create_session, connect_session, close_session} = require('../controller/session')

router.get('/plan', plan_session)
router.get('/create', create_session)
router.get('/connect', connect_session)
router.get('/close', close_session)

module.exports = router